
.top-bar .title-area .name {
	padding-top: 28px}

.ef-main-bgcolor, button, .button, button.disabled, button[disabled], .button.disabled, .button[disabled], button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus, .button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus, .top-bar-section ul li > a.button, .alert-box, .breadcrumbs li span, .label, .pagination li.current a, .pagination li.current a:hover, .pagination li.current a:focus, .panel.callout, .progress .meter, .sub-nav dt.active a, .ef-team .ef-item-title, 
.sub-nav dd.active a, #ef-top ul.lang-sw li.ef-cur a, .top-bar-section a.button.ef-search-btn, .ef-portfolio-item:hover .ef-item-inner .ef-item-title a, .ef-style-accordion .ui-accordion-header.ui-accordion-header-active .ui-accordion-header-icon, .ef-style-accordion .ui-accordion-header:hover > .ui-accordion-header-icon, .ef-carousel-pag a:hover, .ef-breadcrumbs small:before, .ef-progress-bar span span, div.pp_default .pp_nav .pp_play, div.pp_default .pp_nav .pp_pause, div.pp_default .pp_close, div.pp_default .pp_expand, div.pp_default a.pp_arrow_previous, div.pp_default a.pp_arrow_next, div.pp_default .pp_contract, .post-slider-direct-nav a:hover, #ef-welcome, .tipsy-inner, .wp-caption-text, .top-bar-menu li:hover:after, .top-bar-menu li.current_page_item:after, .top-bar-menu li.current_page_parent:after, .ef-services article:hover > .ef-icon:after, .tagcloud li:hover > a:before, .ef-image-navigation a:hover, .tp-bullets.simplebullets.round .bullet:hover, .tp-bullets.simplebullets.navbar .bullet:hover, .ef-welcome .tp-bullets.simplebullets.navbar, .ef-welcome .tp-bullets.simplebullets.navbar:before, .ef-welcome .tp-bullets.simplebullets.navbar:after, .ef-welcome .tp-bullets.simplebullets.navbar:before, .wpcf7-submit, .tp-leftarrow.default:hover, .tp-rightarrow.default:hover {

	background-color: #f9710b;
	
}

/* not for ie8 but for modern browsers */
.top-bar-section li.active a:not(.button) {

	border-color: #f9710b;
	
}

.tipsy-s .tipsy-arrow {
	border-top-color: #f9710b;
}

.tipsy-n .tipsy-arrow {
	border-bottom-color: #f9710b;
}

.tipsy-w .tipsy-arrow {
	border-right-color: #f9710b;
}

.tipsy-e .tipsy-arrow {
	border-left-color: #f9710b;
}

.top-bar-section .has-form input, .ef-carousel-pag a.selected, .ef-style-accordion .ui-accordion-header.ui-accordion-header-active .ui-accordion-header-icon, #today, .top-bar-section li:hover a:not(.button), .top-bar-section li.active a:not(.button), .top-bar-section li:hover a:not(.button), .ef-portfolio-item:hover .ef-item-inner .ef-item-title, .fixed .top-bar-section li.active a:not(.button), .fixed .top-bar-section li:hover a:not(.button), .ef-portfolio-tags, .ef-icon, .ef-date-comment .ef-comments, .ef-date-comment:before, button, button:hover, button:focus, .button, .button:hover, .button:focus, button.ef-hollow:hover, .button.ef-hollow:hover, input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, textarea:focus, .ef-sidebar .tagcloud li:hover, #ef-footer .tagcloud li:hover, .tagcloud li:hover, .ef-sidebar .tagcloud li:hover:before, #ef-footer .tagcloud li:hover:before, .tagcloud li:hover:before, .ef-carousel-pag a.selected:hover, .ef-carousel-nav a:hover, .tp-bullets.simplebullets.round .bullet:hover, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.navbar .bullet:hover, .tp-bullets.simplebullets.navbar .bullet.selected, .tp-bullets.simplebullets.navbar-old .bullet.selected, .wpcf7-submit, div.wpcf7-response-output, .pagination li.current a, .bypostauthor .post-comm {

	border-color: #f9710b;
	
}

/* not for ie8 but for modern browsers */
.top-bar-section li li:hover > a:not(.button), .top-bar-section li li.active > a:not(.button), .expanded .top-bar-section li:hover > a:not(.button), .expanded .top-bar-section li.active > a:not(.button) {

	color: #f9710b;
	
}

p a, a:hover, a:focus, .ef-text-color, h1 a, h2 a, h3 a, h4 a, h5 a, .ef-carousel-nav a:hover, .ef-faq.ef-style-accordion .ui-accordion-header:before, .ef-points .ef-map-current, li.ef-currentclass  #today, .ef-tabs ul.ef-tabs-nav li.ui-tabs-active.ui-state-active a, .ef-main-color, a, .side-nav li a, #ef-footer #ef-footer-bottom a:hover, #ef-footer a:hover, .ef-sidebar a:hover, .widget_calendar tbody a, .breadcrumbs > *, #to-top:hover, .breadcrumbs a:hover, .breadcrumbs li.current, button:hover, button:focus, .button:hover, .button:focus, button.ef-hollow:hover, .button.ef-hollow:hover, .ef-icon, .ef-portfolio-filter li a:before, .ef-portfolio-filter li a:after, .wpcf7-submit:hover, .ef-breadcrumbs .ef-icon, .tp-leftarrow.default, .tp-rightarrow.default, .bypostauthor .post-comm:before, article.ef-extr-2 .ef-icon:before, article.ef-extr-2 div.ef-icon:before, .widget_categories li.current-cat a, #ef-footer .widget_categories li.current-cat a, #ef-welcome kbd {

	color: #f9710b;

}

a, p a:hover, .lang-sw a, .lang-sw a, #ef-top ul.lang-sw li a, h1 a, h2 a, h3 a, h4 a, h5 a, .ef-carousel-nav a, #ui-lightbox-title, .ef-map-pag .ef-place, .ef-small-cap-bg p, .top-bar .name h1 a, .panel.callout .ef-date-comment *, .button.ef-hollow, .ef-team .ef-carousel-item:hover .ef-item-title, .breadcrumbs > * a, .ef-latest-thumb:hover > .ef-date-comment .ef-date, .ef-portfolio-filter li a:hover, .ef-portfolio-filter li.ef-currentclass a, form.custom .custom.dropdown .current {
	color: #303030;
}

body.ef-boxed-ver {

background-image: url('http://www.respot.com.au/wp-content/themes/respot/images/bg/P2160202.jpg');
background-repeat: repeat;
background-color: #f5f5f5;
background-attachment: fixed;

}

body, #content {

color: #707070;

}

body, h1, h2, h3, h4, h5, h6, small, #yoxview, kbd {

font-family: "Lato", sans-serif;

}

body {

font-family: "Lato", sans-serif;

}

/* Custom CSS */

